PGXNCLIENT(1)

NAME
pgxnclient - Interact with the PostgreSQL Extension Network

DESCRIPTION
usage: pgxnclient [--version] [--help] COMMAND ...

Interact with the PostgreSQL Extension Network (PGXN).

  optional arguments:

--version
    print the version number and exit

--help
    show this help message and exit

  available commands:

COMMAND
    the command to execute. The complete list is available using `pgxn help --all`. Builtin commands are:

check
    run a distribution's test

    download

    download a distribution from the network

help
    display help and other program information

info
    print information about a distribution

install
    download, build and install a distribution

load
    load a distribution's extensions into a database

mirror
    return information about the available mirrors

search
    search in the available extensions

    uninstall

    remove a distribution from the system

unload
    unload a distribution's extensions from a database